Bug 1130815 - [Doc] fsck.gfs2: Improve performance
Summary: [Doc] fsck.gfs2: Improve performance
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: doc-Performance_Tuning_Guide
Version: 7.0
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: rc
: ---
Assignee: Charlie
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 1038312
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 01:03 UTC by Laura Bailey
Modified: 2019-03-06 01:20 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1038312
Environment:
Last Closed: 2015-04-07 23:12:12 UTC


Attachments (Terms of Use)

Comment 2 Charlie 2015-04-07 06:07:16 UTC
Hi Robert. I'm making some alterations to the Performance Tuning Guide and am looking at the three patches you created in Bug #1038312. I'm thinking that these don't need documenting in the guide as they aren't tuneable, just run as part of gfs2-utils-3.1.7-5.el7, and was documented in an errata entry. Is this correct? Thanks in advance.

Charlie Boyle.

Comment 3 Robert Peterson 2015-04-07 12:11:12 UTC
Yes, that's correct.

Comment 4 Charlie 2015-04-07 23:12:12 UTC
Thanks for the feedback.


Note You need to log in before you can comment on or make changes to this bug.